@charset "utf-8";

@media (min-width:750px) {
.pcnone {
	display:none !important;
}
.spnone {
	
}
}
@media (min-width:0px) and (max-width:749px) {
.pcnone {
	display: block !important;
}
.spnone {
	display:none !important;
}
}
.main_img.main_sdgs{background-image:url(img/main.jpg)}
.ttl_primary2{
font-size: 32px;
-webkit-transition:all .3s ease;
transition:all .3s ease;
margin-bottom:3vw;
text-align: center;
}
@media (min-width:0px) and (max-width:749px) {
.ttl_primary2{
font-size: 24px;
-webkit-transition:all .3s ease;
transition:all .3s ease;
margin-bottom:3vw;
text-align: center;
}
}
.ttl_img{
	padding-top: 30px;
	margin-bottom: 10px;
}
.ttl_sub01{
	font-size: 28px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #0d63aa;
	
}
.ttl_sub01 span{
	border-left: solid 5px #0d63aa;
	padding-left: 10px;
}
@media (min-width:0px) and (max-width:749px) {
.ttl_sub01{
	font-size: 22px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #0d63aa;
	
}
}

.ttl_sub02{
	font-size: 23px;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #0d63aa;
	border-bottom: dotted 2px #e8e8e8;
}
@media (min-width:0px) and (max-width:749px) {
.ttl_sub01{
	font-size: 19px;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #0d63aa;
	border-bottom: dotted 2px #e8e8e8;
}
}

.bold{font-weight: bold;}
.txt_center{text-align: center;}
.txt_120{font-size: 120%;}
.txt_140{font-size: 140%;}
.img100{
max-width: 100%;
display: block;
margin: 15px auto;}
.frame-box {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	position: relative;
	text-align: center;
	font-size: 30px;
	max-width: 800px;
	margin-bottom: 30px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width:0px) and (max-width:749px) {
.frame-box {
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	position: relative;
	text-align: center;
	font-size: 24px;
	margin-bottom: 30px;
	margin-top: 20px;
	max-width: inherit;
}
}
.frame-box::before, .frame-box::after {
	content: '';
	width: 30px;
	height: 30px;
	position: absolute;
}

.frame-box::before {
	border-left: solid 2px #000000;
	border-top: solid 2px #000000;
	top: 0;
	left: 0;
}

.frame-box::after {
	border-right: solid 2px #000000;
	border-bottom: solid 2px #000000;
	bottom: 0;
	right: 0;
}

.sdgs_content{
	max-width: 1056px;
	margin: 20px auto;
}
.sdgs_sub-content{
	max-width: 1016px;
	margin: 20px auto;
}

.flex2_1{
	overflow: hidden;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-pack:distribute;
justify-content:space-around;
flex-wrap: wrap;
margin-bottom: 30px;
margin-top: 20px;
}
.flex2_1 li{
	width: 480px;
}
.flex2_1 li img{
	max-width: 100%;
	margin-bottom: 15px;
}
@media (min-width:0px) and (max-width:749px) {
.flex2_1 li{
	width: 100%;
}
}
